/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.Notation;

/**
 * @author TogetherSoft
 */
public class Class5 {
    public int method() {
        return -1;
    }

    public static int classMethod() {
        return -1;
    }

    /** @supplierCardinality 0..1 */
    private Interface2 lnkUnnamed;
    private int attribute;
}
